/*TEMA DE COLORES NARANJA Y AZUL*/
/* ENCABEZADO Y NAVEGACIÓN*/
.logo{background-image: url("../logo/doxologia.jpg"); background-size: cover;}

.enmarcado{border: 6px solid Orange; border-radius: 10px; padding: 4px; background-color: Turquoise; color: white;}
.mision{background-image: url("../img/mision.jpg");}
.mision:hover;{background-image: url("../img/mision0.jpg");}
.breadcrumb {background-color: FloralWhite;}
.breadcrumb-item.active {color: turquoise;}

/* CUERPO Y CONTENIDO*/
body{background-color: Mintcream; background-image: url("../logo/cuadricula.jpg");}
.doxo{background-image: url("../logo/doxologia.jpg"); background-size: contain;}
.cuadri{background-image: url("../logo/cuadricula.jpg"); background-size: cover;}
h1{color:Blue; font-family: "Protest Riot", sans-serif;  font-weight: 400;  font-style: normal;}
h2{color:Blue; font-family: "Playwrite MX Guides", cursive; font-weight: 400;font-style: normal;}
h3{color:Blue; font-family: "Playwrite MX", cursive; font-weight: 400;font-style: normal;}
h4{color:RoyalBlue;}
h5{color:RoyalBlue;}
h6{color:RoyalBlue;}


.tx1{color:DarkBlue;}
.tx2{color:Blue;}
.tx3{color:RoyalBlue;}
.tx4{color:slateblue;}

/* BOTONES Y VINCULOS*/
.link1{color:Blue;}
.link1:hover{color:DarkBlue; font-weight: bold;}

.link2{color:DarkOrange;}
.link2:hover{color:Orange; font-weight: bold;}

.bg1{background-color: DarkOrange; color: white;}
.bg1:hover{background-color:Orange; color: white;text-decoration: none;}
.bg2{background-color:Blue; color: white;}
.bg2:hover{background-color:DarkBlue; color: white; text-decoration: none;}

/* */
